GET api/NTCosCompany/GetCorporationInjuryAreaRegion?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfCorporationInjuryAreaRegionDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of CorporationInjuryAreaRegionDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"CorporationInjuryAreaRegionId": 1,
"CorporationCode": "sample string 2",
"CorporationValidFlag": true,
"Type": 4,
"Id": 5,
"Sequence": 6,
"Name": "sample string 7",
"MedGateCode": "sample string 8",
"Description": "sample string 9",
"Standard": true,
"ValidFlag": true,
"DateCreated": "2026-08-04T14:32:21.1999309-07:00",
"DateUpdated": "2026-08-04T14:32:21.1999309-07:00",
"UserIDCreated": 14,
"UserIDUpdated": 15,
"CompanyCode": "sample string 16",
"IsExcludeDiscount": true
},
{
"CorporationInjuryAreaRegionId": 1,
"CorporationCode": "sample string 2",
"CorporationValidFlag": true,
"Type": 4,
"Id": 5,
"Sequence": 6,
"Name": "sample string 7",
"MedGateCode": "sample string 8",
"Description": "sample string 9",
"Standard": true,
"ValidFlag": true,
"DateCreated": "2026-08-04T14:32:21.1999309-07:00",
"DateUpdated": "2026-08-04T14:32:21.1999309-07:00",
"UserIDCreated": 14,
"UserIDUpdated": 15,
"CompanyCode": "sample string 16",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}